<div th:fragment="left-side" class="left-container">
	<div class="date">
		<div class="sale-date" id="saleDate">영업일자 : <em th:text="${saleDate}">영업일자</em></div>
		<div class="current-date" id="currentDate">오늘날짜 : <em th:text="${currentDate}">오늘날짜</em></div>
	</div>
	<div class="side-bar-wrapper">
		<hr class="side-div">
		<dl class="move-management-area">
			<dt class="menu-title" id="orderMng" onclick="sideMenuExpand('orderMng')">주문 관리</dt>
			<dd class="move-management dp-none" data-menu="orderMng"><a href="/order/management/counter?type=current">실시간 주문 현황</a></dd>
		</dl>
		<hr class="side-div">
		<dl class="move-management-area">
			<dt class="menu-title" id="orderSet" onclick="sideMenuExpand('orderSet')">주문 설정</dt>
			<dd class="move-management dp-none" id="category" data-menu="orderSet"><a href="/order/management/category">카테고리 정보</a></dd>
			<dd class="move-management dp-none" data-menu="orderSet"><a href="/order/management/menu">메뉴 정보</a></dd>
			<dd class="move-management dp-none" data-menu="orderSet"><a href="/order/management/table">테이블 정보</a></dd>
		</dl>
		<hr class="side-div">
		<dl class="move-management-area">
			<dt class="menu-title" id="saleMng" onclick="sideMenuExpand('saleMng')">영업 관리</dt>
			<dd class="move-management dp-none" data-menu="saleMng"><a href="/order/management/sale">일일 영업 마감</a></dd>
			<dd class="move-management dp-none" data-menu="saleMng"><a href="/order/management/coupon">쿠폰 관리</a></dd>
		</dl>
		<hr class="side-div">
	</div>
</div>
